List sends
GET
/sends Retrieves all the send transactions performed by the logged-in identity.
Request
Query parameters
Responses
200OK
Success
Headers
Body
application/json
objectobject · 3 fields
Response example
{ "send": [ { "id": "string", "profileId": "10001", "tag": "customer-123", "source": { "id": "123456789", "type": "managed_accounts" }, "sourceFee": { "currency": "GBP", "amount": 1250 }, "destination": { "id": "123456789", "type": "managed_accounts" }, "destinationAmount": { "currency": "GBP", "amount": 1250 }, "destinationFee": { "currency": "GBP", "amount": 1250 }, "transactionAmount": { "currency": "GBP", "amount": 1250 }, "description": "string", "state": "INVALID", "challengeExemptionReason": "LOW_VALUE", "creationTimestamp": 0, "scheduledTimestamp": "1786118400000", "executionTimestamp": "string", "cancellationReason": "string" } ], "count": 0, "responseCount": 0}